/* Basic */

body, html {
	background-color: #EDEDED;
  height:100%;
}


/* Custom Fonts */
h1, h2, h3, h4, h5 {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

h1, h2 {
	font-size: 2.5em;
	font-weight: 900;
	color: #D51317;
}

h3 {
	font-size: 2em;
	font-weight: 900;
	color: #D51317;
	line-height: 1em;
}
h4 {
	font-size: 2em;
	font-weight: 900;
	color: #D51317;
	line-height: 1em;
}
p {color: #D51317;}
.button {
	font-family: "Quicksand", sans-serif;
}

.large-intro {
  font-family: "Quicksand", sans-serif;
  font-size:1.8em;
  font-weight:700;
  text-align:center;
}
.x-large-intro {
  font-size:3.5em; 
  line-height: 1.2em;
}

.large-logo {
  margin:0 auto; 
  max-width:800px;
}

/* Colours */
.red-background {
	background-color: #D51317;
	border: none;
	color: #fff
}
.white-background {
		background-color: #fff;
	border: none;
	color: #D51317
}

.red-color {
	color: #D51317;
}
.white {
	color: #fff !important;
}
.black {color: #000 !important}

p strong {color: #D51317}

.red-outline {
	background-color: white;
	border-radius:70px;
	border: 4px solid #D51317;
	color: #D51317;
}


.white-outline {
	background-color: #D51317;
	border-radius:70px;
	border: 4px solid #fff;
	color: #fff;
	font-weight: 900;
}
.white-outline:hover {
	border: 4px solid #000;
	color: #000;
}

.white-line {
	border-top: solid white 4px;
	background-color: #fff;
	border-radius: 5px;

}
.red-line {
	border-top: solid white 4px;
	background-color: #D51317;
	border-radius: 5px;

}
a.red-background:hover {background-color:#8f0d0f;}
.page-header {
	margin: 0 auto; 
	background-color:#D51317; 
	width: max-content;
		border-radius:70px;
	border: 4px solid #D51317;
}
.page-header h2 {
	color: #fff;
}

/* Components */ 
.rounded {border-radius: 70px;}

.rounded-white {
  border-radius: 70px;
	background-color: #fff;
}
.rounded-red {
	border-radius: 70px;
	color: #fff;
	background-color: #D51317;
}

.intro-text {
	font-size: 2em;
	text-align: center;
	line-height: 1.1em;
}

.rounded-border-red {
	border: 3px solid #D51317;
	border-radius: 70px;
	padding: 15px
}

.red-outline-button:hover {
  background-color:#8f0d0f !important;
  color:#fff !important;
  border: 4px solid #8f0d0f;
}


.join p {
	font-size: 2rem
}

.intro-text-paragraph {
	font-family: "Quicksand", sans-serif;
	font-size: 1.2rem;
  color:#fff;
}

/* Timeline Container */
.timeline {
  background: var(--primary-color);
  margin: 20px auto;
  padding: 20px;
}

/* Outer Layer with the timeline border */
.outer {
  border-left: 17px solid #EDEDED;
}

/* Card container */
.card {
  position: relative;
  margin: 0 0 20px 20px;
  padding: 10px;
  background-color: #fff;	
  border: 5px solid #686868;
  border-radius: 57px;
  max-width: 800px;
}
.currentcard {
  position: relative;
  margin: 0 0 20px 20px;
  padding: 10px;
  background-color: #fff;	
  border: 5px solid #D51317;
  border-radius: 57px;
  max-width: 800px;
}


/* Information about the timeline */
.currentinfo {
  display: flex;
  flex-direction: column;
  gap: 10px;
	color: #D51317;
}

/* Title of the card */
.currenttitle {
  color: #D51317;
  position: relative;
padding-bottom: 10px;
}

/* Information about the timeline */
.info {
  display: flex;
  flex-direction: column;
  gap: 10px;
	color: #686868 !important;
}
.info p {	color: #686868 !important;}

/* Title of the card */
.title {
  color: #686868;
  position: relative;
}


/* Footer */ 

footer {
	background-color: #E2E2E2;
}


#text-display {
margin-top: 20px;
font-size: 1.2em;
	background-color: white;
	border-radius:70px;
	border: 4px solid #D51317;
	color: #D51317;
}
.chosen-container {
width: 100% !important;
}

.dropdown {
  position: relative;
  display: inline-block;
}


.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 260px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.content li+li {
  margin: 0;
}
.dropdown a:hover {
    color: #8f0d0f;
}


/* Menu */

.meniTab {
  text-align:center; 
}

.dropdown-content ul { margin: 0;}

.nav-white .dropdown a {color:#fff;}
.nav-white .dropdown .dropdown-content a {color:#D51317}

/* Mobile Menu */ 

.topnav {
  overflow: hidden;
  background-color: #D51317;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  background: 8f0d0f;
  display: block;
  position: absolute;
  right: 20px;
  top: 10px;
  height:100%;
}

.topnav a:hover {
  background-color: #D51317;
  color: black;
}

.active {
  background-color: #D51317;
  color: white;
}


/* News section */ 

.newsphoto {
  border-radius: 70px; 
  height: 600px; 
  background-size: cover;
}
.newselement {
  height:300px;
  background-size:cover;
  border-radius: 70px;
  width:100%;
}
.newstitle:hover {
  color:#8f0d0f !important;
}

.txt {max-width:700px; margin:0 auto;}
.txt p {padding-bottom:1em;}
.tex-intro {font-weight:500;}
.news-title {
  line-height:1.2em;
  text-align:center;
}



/* D button */
.download-button {
  font-size:2em; 
  font-weight:700;
}

.icon-text {
  max-height:300px;
}
 
/* Kontakt */
.element-title p {padding-bottom:0;}

/* Select2 */
.form-control {
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: none !important;
  margin-bottom: 15px;
}
.form-control:focus {
  border: 1px solid #000;
}
.select2.select2-container {
  width: 100% !important;
}
.select2.select2-container .select2-selection {
  border: 2px solid #000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  height: 54px;
  margin-bottom: 15px;
  outline: none !important;
  transition: all 0.15s ease-in-out;
}
.select2.select2-container .select2-selection .select2-selection__rendered {
  color: #000 !important;
  line-height: 52px;
  padding-right: 53px;
}
.select2.select2-container .select2-selection .select2-selection__arrow {
  background: #000;
  border-left: 1px solid #fff;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  height: 52px;
  width: 33px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {color:#fff !important;}

.select2.select2-container.select2-container--open .select2-selection.select2-selection--single {
  background: #f8f8f8;
}
.select2.select2-container.select2-container--open .select2-selection.select2-selection--single .select2-selection__arrow {
  -webkit-border-radius: 0 3px 0 0;
  -moz-border-radius: 0 3px 0 0;
  border-radius: 0 3px 0 0;
}
.select2.select2-container.select2-container--open .select2-selection.select2-selection--multiple {
  border: 1px solid #34495e;
}
.select2.select2-container .select2-selection--multiple {
  height: auto;
  min-height: 34px;
}
.select2.select2-container .select2-selection--multiple .select2-search--inline .select2-search__field {
  margin-top: 0;
  height: 32px;
}
.select2.select2-container .select2-selection--multiple .select2-selection__rendered {
  display: block;
  padding: 0 4px;
  line-height: 29px;
}
.select2.select2-container .select2-selection--multiple .select2-selection__choice {
  background-color: #f8f8f8;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: 4px 4px 0 0;
  padding: 0 6px 0 22px;
  height: 24px;
  line-height: 24px;
  font-size: 12px;
  position: relative;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {color:#000 !important;}
.select2-selection .select2-selection--single select2-selection--clearable {color:#000 !important;}

.select2.select2-container .select2-selection--multiple .select2-selection__choice .select2-selection__choice__remove {
  position: absolute;
  top: 0;
  left: 0;
  height: 22px;
  width: 22px;
  margin: 0;
  text-align: center;
  color: #e74c3c;
  font-weight: bold;
  font-size: 16px;
}
.select2-container .select2-dropdown {
  background: transparent;
  border: none;
  margin-top: -5px;
}
.select2-container .select2-dropdown .select2-search {
  padding: 0;
}
.select2-container .select2-dropdown .select2-search input {
  outline: none !important;
  border: 1px solid #34495e !important;
  border-bottom: none !important;
  padding: 4px 6px !important;
}
.select2-container .select2-dropdown .select2-results {
  padding: 0;
}
.select2-container .select2-dropdown .select2-results ul {
  background: #fff;
  border: 1px solid #34495e;
}
.select2-container .select2-dropdown .select2-results ul .select2-results__option--highlighted[aria-selected] {
  background-color: #3498db;
}

.download-button:hover {
  background-color:#D51317;
  color:#fff;
}



/* Responsive */

@media only screen and (max-width: 768px) {
  .py-6 {padding-top:20px !important; padding-bottom:20px !important;} 
  .mb-6 {margin-bottom:20px !important}
  .mx-6 {margin-left:10px !important; margin-right:10px !important;}
  .px-6 {padding-left:20px !important; padding-right:20px !important;}
  .pr-6 {padding-right:20px !important;}
  .p-4 {padding:15px !important;}
  .p-6 {padding:20px !important;}
  .newsphoto {
 	max-height:250px;
  }
  h1, h2, .large-intro {font-size:1.5em; }
  h3 {font-size: 1.5em;}
  .intro-text {font-size: 1.3em;}
  .download-button {font-size:1em;}
  .currenttitle {font-size: 1em;}
.title {font-size: 1em;}
  .x-large-intro {font-size:2.2em; padding:20px;}
  .large-logo {max-width:350px;}
  .reverse-row-order {flex-direction: column-reverse;}
  .navigation {display:none;}
  .top-header {display:none;}
  .icon-text {max-height:200px;}
}
@media only screen and (min-width: 768px) {
  .topnav {display:none;}
}

/* ==========================================================================
   Zalaczniki
   ========================================================================== */
.zalacznik-container {margin:2% 0;}
.zalaczniki h3 {font-size: 2em !important; margin-bottom: .5em;}
.zalaczniki { position:relative; padding:0em 0.2em 2em 0.2em; margin:0em 0 1em 0; width:auto; overflow:hidden; text-align:left; background:transparent; font-size:0.9em; width:100%; }
.zalaczniki ul { padding:0px; margin:0px !important; text-align:left; list-style-type:none; list-style-image:none; width:auto; height:1%; }
.zalaczniki ul li { margin:0; padding:0 20px 0 20px; display:block !important; list-style:none; border-bottom:1px #e7e9f1 solid; background-color: #f2f2f2; }
.zalaczniki ul li:last-child { border:0; }
.zalaczniki ul li.naglowek { margin:0.4em 0 0.4em 0; padding:0; border:0; background:none !important; display:block !important; list-style:none; width:100%; }
.zalaczniki ul li.naglowek h4 {  font-size:1.6em;line-height:1em; font-weight:bold; }
.zalaczniki ul li.clear { margin:0; padding:0; border:0; clear:both; width:auto; list-style:none; height:0; display:none; }
.zalaczniki ul li a:link,.zalaczniki ul li a:visited { display:block;  color:#000000; text-decoration:none; padding:1em 2em 1em 5%; font-size:1.2em;line-height:1.3em; background-position:left center; background-size:auto 37px; background-repeat:no-repeat;
    -moz-transition-duration:0.6s;-webkit-transition-duration:0.6s;-o-transition-duration:0.6s;-ms-transition-duration:0.6s;transition-duration:0.6s; font-weight:bold;}
.zalaczniki ul li a:hover,.zalaczniki ul li a:focus { color:#000; background-color:#f1f1f1; text-decoration:underline;
    -moz-transition-duration:0.6s;-webkit-transition-duration:0.6s;-o-transition-duration:0.6s;-ms-transition-duration:0.6s;transition-duration:0.6s;}
.zalaczniki ul li a span { display:block; font-size:1em; color:#97a1a7;  text-decoration:none;}



.yt-container {
  position: relative;
  padding-top: 56.25%;
}

.yt-embed {
  position: absolute;
  top: 0;
  left:0;
  width: 100%;
  height: 100%;
}

.large-butt:hover {
  background-color:#921b1e !important;
  border: 4px solid #921b1e !important;
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  margin-bottom:20px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

.ac-item {font-size:1.2em; margin-bottom:20px; color: #D51317;}
.ac-item h4 {
  font-size:1.5em;
  
}
